body {
    font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif, Arial;
    font-weight: 400;
    font-size: 18px;
}

html,
body {
    min-width: 1200px;
}

@keyframes spin {
    from {
        transform: translateY(-50%) rotate(0deg);
    }

    to {
        transform: translateY(-50%) rotate(360deg);
    }
}

/* ===== Navbar ===== */

#nav-load.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1040;
}

#nav-load {
    transition: background-color 0.3s ease;
    background-color: transparent;
}

#nav-load.scrolled {
    background-color: #eaedff;
}

#nav-load.scrolled .nav-link {
    color: #000;
    text-shadow: none;
}

#nav-load:has(.nav-link:hover),
#nav-load:has(.dropdown-menu:hover) {
    background-color: #eaedff;
    transition: background-color 0.3s ease;
}

#nav-load:has(.nav-link:hover) .nav-link,
#nav-load:has(.dropdown-menu:hover) .nav-link {
    color: #000;
    text-shadow: none;
}

.app_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #000;
    z-index: 9981;
    -webkit-transition: opacity 0.4s linear;
    transition: opacity 0.4s linear;
    opacity: 0;
    visibility: hidden;
}

.app_overlay.open {
    opacity: 0.6;
    visibility: visible;
}

.navbar {
    padding: 0;
}

.navbar .nav-item {
    position: relative;
}

.navbar.navbar-expand-lg::after {
    content: "";
    position: absolute;
    background: rgba(255, 255, 255, 0.9);
    height: 0;
    opacity: 0;
    width: 100%;
    top: 100%;
    z-index: 1;
    /* border-top: 1px solid #000000; */
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
}

.navbar.navbar-expand-lg.show::after {
    height: 285px;
    opacity: 1;
}

.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .nav-link:focus {
    color: #fff;
}

.navbar-light .navbar-nav .nav-link {
    display: block;
    color: #fff;
    padding: 0 32px;
    font-size: 16px;
    height: 80px;
    line-height: 80px;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    text-shadow:
        0px 0px 5px rgba(0, 0, 0, 0.8),
        0px 0px 9px rgba(0, 0, 0, 0.6),
        0px 0px 15px rgba(0, 0, 0, 0.4);
}

.navbar.navbar-light .nav-link:hover {
    opacity: 1;
    color: #000;
    text-decoration: none;
}

.navbar-light .navbar-nav:has(.nav-link:hover) .nav-link {
    text-shadow: none;
}

.navbar .nav-left-panel {
    z-index: 9999;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    max-width: 320px;
    visibility: hidden;
    left: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
}

.navbar .nav-left-panel.show {
    display: block;
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
}

.navbar .nav-left-panel .nav-left-wrap {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow-y: scroll;
    z-index: 9995;
    background: #212121;
}

.navbar .nav-left-panel .nav-left-wrap .nav-left-toggle {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 48px;
    height: 50px;
    background: transparent;
    border: none;
    white-space: nowrap;
    text-indent: -99999em;
}

.navbar .nav-left-panel .nav-left-wrap .nav-left-toggle::after,
.navbar .nav-left-panel .nav-left-wrap .nav-left-toggle::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -1px;
    margin-left: -10px;
    display: block;
    height: 1px;
    width: 20px;
    background-color: #fff;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.navbar .nav-left-panel .nav-left-wrap .nav-left-toggle::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.navbar .nav-left-panel .nav-left-wrap .nav-left-toggle::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.navbar .nav-left-panel .nav-left-wrap .nav-left-header {
    height: 75px;
    margin: 0;
    padding: 0 25px;
    overflow: hidden;
    position: relative;
    background: #252525;
}

.navbar .nav-left-panel .nav-left-wrap .nav-left-header .navbar-brand-mb {
    display: inline-block;
    max-width: 120px;
    margin: 20px 0 0;
}

.navbar .nav-left-panel .nav-left-wrap .nav-left-list {
    color: #fff;
}

.navbar .nav-left-panel .nav-left-wrap .nav-left-list ul {
    padding: 10px 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.navbar .nav-left-panel .nav-left-wrap .nav-left-list ul li {
    max-width: 50%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
}

.navbar .nav-left-panel .nav-left-wrap .nav-left-list ul li a {
    color: #999;
    display: block;
    padding: 3px 0;
    font-size: 15px;
}

.navbar .nav-left-panel .nav-left-wrap .nav-left-list .nav-title {
    font-size: 18px;
    border-bottom: 1px solid #383838;
    margin: 0;
    height: 43px;
    line-height: 43px;
    padding: 0 25px;
    background: #1d1d1d;
}

.navbar .navbar-brand.logo {
    max-width: 125px;
    width: 100%;
    height: 48px;
    background: transparent url('https://landing.mangot5.com/template/fs1/web/images/nav-logo_pc.png') no-repeat 50%;
    background-size: contain;
    text-indent: -99999em;
    margin: 16px;
    padding: 0;
}

.navbar .dropdown-toggle::after {
    display: none;
}

.navbar .dropdown {
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
}

.navbar .dropdown.active {
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
}

.navbar .dropdown .dropdown-menu {
    background-color: transparent;
    border: none;
    border-radius: 0;
    min-height: 230px;
    min-width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}

.navbar .dropdown:hover .dropdown-menu {
    display: block;

}

.navbar .dropdown .dropdown-menu .dropdown-item {
    color: #717171;
    padding: 5px 0;
    font-size: 14px;
    font-weight: 400;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    position: relative;
}

.navbar .dropdown .dropdown-menu .dropdown-item::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80px;
    height: 28px;
    background: #54cff0;
    border-radius: 999px;
    z-index: -1;
    opacity: 0;
    transition: 0.3s all;
}

#downloadContent .dropdown-menu .dropdown-item::before {
    width: 90px;
}

#mediaContent .dropdown-item:nth-child(1)::before,
#mediaContent .dropdown-item:last-child::before {
    width: 120px;
}


.navbar .dropdown .dropdown-menu .dropdown-item:hover,
.navbar .dropdown .dropdown-menu .dropdown-item:focus {
    background: transparent;
    color: #434343;
    text-decoration: none;
}

.navbar .dropdown .dropdown-menu .dropdown-item:hover::before,
.navbar .dropdown .dropdown-menu .dropdown-item:focus::before {
    opacity: 1;
}

.navbar .nav-sign,
.navbar .nav-member,
.navbar .nav-sign-login {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #54cff0;
    border: 2px solid rgba(255, 255, 255, 0.6);
    border-radius: 50px;
    width: 170px;
    height: 53px;
    font-size: 15px;
    font-weight: 400;
    position: relative;
    color: #0e0f34;
    text-decoration: none;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    transition: all 0.25s ease-in-out;
    filter: drop-shadow(0px 2px 5px rgba(0, 0, 0, 0.29));
    cursor: pointer;
}


.navbar .nav-member {
    text-align: center;
}

.navbar .nav-sign-login {
    padding-left: 38px;
    text-align: left;
}

.navbar .nav-sign:hover,
.navbar .nav-member:hover,
.navbar .nav-sign-login:hover {
    background: #fdd109;
    filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.35));
}

.navbar .nav-sign:before,
.navbar .nav-sign-login:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: transparent url('https://landing.mangot5.com/template/fs1/web/images/member.png') no-repeat center center;
    width: 23px;
    height: 19px;
}

.navbar .nav-sign.nav-sign-toggler,
.navbar .nav-member.nav-sign-toggler,
.navbar .nav-sign-login.nav-sign-toggler {
    display: none;
}

.navbar .dropdown-signin.dropdown-signin-mb {
    display: none;
}

.navbar .dropdown-signin.dropdown-signin-mb .nav-member::before {
    top: 8px;
}

.navbar .dropdown-signin.dropdown-signin-mb .nav-sign-login-box {
    right: 0;
    left: auto;
    margin-top: 0;
}

.navbar .dropdown-signin.is-active .nav-sign-login-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.navbar .dropdown-signin .nav-sign-login-box {
    position: absolute;
    left: 0;
    top: calc(100% + 1px);
    display: none;
    background: linear-gradient(180deg, rgb(45 45 45) 0%, rgb(0 0 0) 100%);
    color: #fff;
    font-size: 15px;
    z-index: 9;
    margin: 12px 0 0;
    width: 230px;
    text-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.navbar .dropdown-signin .nav-sign-login-box .point {
    padding: 15px 0;
}

.navbar .dropdown-signin .nav-sign-login-box .point p {
    display: inline-block;
    margin: 0 0 5px;
    width: 40%;
    text-align: left;
}

.navbar .dropdown-signin .nav-sign-login-box .point .point-wrap {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    line-height: 15px;
    width: 50%;
    text-align: right;
}

.navbar .dropdown-signin .nav-sign-login-box .point .point-wrap::after {
    content: "";
    clear: both;
}

.navbar .dropdown-signin .nav-sign-login-box .point .point-wrap span {
    color: #FAD36D;
    position: relative;
    padding-right: 2px;
}

.navbar .dropdown-signin .nav-sign-login-box .acount-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    padding: 15px;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
}

.navbar .dropdown-signin .nav-sign-login-box .acount-info a {
    color: #999;
    text-decoration: none;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
}

.navbar .dropdown-signin .nav-sign-login-box .acount-info a:hover {
    color: #fff;
}

.navbar .dropdown-signin .nav-sign-login-box .nav-member-logout {
    color: #FAD36D;
    text-decoration: none;
    position: relative;
    padding: 15px 15px 15px 30px;
    font-size: 15px;
}

.navbar .dropdown-signin .nav-sign-login-box .nav-member-logout:before {
    content: "";
    position: absolute;
    left: 40px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: transparent url('https://landing.mangot5.com/template/fs1/web/images/icon.png') no-repeat 0 0;
    background-position-y: -17px;
    width: 17px;
    height: 16px;
}

.navbar .nav-gamestart {
    background: url("https://landing.mangot5.com/template/fs1/web/images/start_btn.png") no-repeat 0 0;
    background-size: contain;
    width: 171px;
    height: 57px;
    text-indent: -99999em;
    display: block;
    position: relative;
    overflow: hidden;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
}

.navbar .nav-gamestart::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
}

.navbar .nav-gamestart:hover::before {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    opacity: 1;
}

.navbar .nav-gamestart:hover {
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2);
    /* background: url(https://landing.mangot5.com/template/ge/web/images/start_light_hover.png) no-repeat 0 0; */
}

/* .navbar .nav-rt .nav-item {
  margin: 0 5px;
} */

.navbar .nav-rt .nav-item:first-child {
    margin: 0 5px;
}

.navbar .nav-rt .nav-item:last-child {
    filter: drop-shadow(0px 2px 5px rgba(0, 0, 0, 0.29));
    margin: 10px 30px;
    position: relative;
    cursor: pointer;
}

.navbar .nav-rt .nav-item:last-child::after {
    content: '';
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%) rotate(0deg);
    width: 45px;
    height: 45px;
    background: url('https://landing.mangot5.com/template/fs1/web/images/ball.png') no-repeat center center;
    background-size: contain;
    cursor: default;
}

.navbar .nav-rt .nav-item:last-child:hover::after {
    animation: spin 0.8s linear infinite;
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2);
}

/* ===== Navbar End ===== */

#wrapper {
    width: 1200px;
    padding: 10px 0 20px;
    margin-top: -80px;
}

.carousel {
    background: url(../images/pagebg.png) top center;
    position: relative;
    height: 360px;
    top: -100px;
}

.billbox,
.notebox {
    background: rgb(255 255 255);
    /* border: 1px solid #323232; */
}

.billbox {
    padding: 0px;
}

.billbox .linestyle {
    border-color: #000;
    position: relative;
    margin: -1px 0 0;
}

.billbox .linestyle::before {
    /*content: "";*/
    background-color: #3d3d3d;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 1px;
}

.billbox .leftbillin {
    border-radius: 0;
    width: 100%;
    height: 48px;
    line-height: 48px;
    margin: 0;
    text-align: center;
    padding: 0;
    color: #fff0;
    position: relative;
    z-index: 99;
    background: url(../images/leftbillin_bg.jpg) top center no-repeat;

}

a.leftbillin:nth-child(3) {
    background-position-y: -48px;
}

a.leftbillin:nth-child(5) {
    background-position-y: -96px;
}

a.leftbillin:nth-child(7) {
    background-position-y: -144px;
}

a.leftbillin:nth-child(9) {
    background-position-y: -192px;
}

.billbox .leftbillin:hover {
    background: url(../images/leftbillin_hover.jpg) no-repeat top center;
}

a.leftbillin:nth-child(3):hover {
    background-position-y: -48px;
}

a.leftbillin:nth-child(5):hover {
    background-position-y: -96px;
}

a.leftbillin:nth-child(7):hover {
    background-position-y: -144px;
}

a.leftbillin:nth-child(9):hover {
    background-position-y: -192px;
}

.billbox .leftbillin i {
    background: url(../images/list-icon.png) no-repeat 0 0;
    width: 31px;
    height: 30px;
    line-height: 45px;
    text-indent: -99999px;
    display: none;
}

.billbox .leftbillin:hover i {
    background-position: -34px 0;
}

.billbox .leftbillin i.fa-home {
    width: 30px;
    background-position-y: -31px;
}

.billbox .leftbillin:hover i.fa-home,
.billbox .leftbillin:hover i.fa-credit-card,
.billbox .leftbillin:hover i.fa-ticket {
    background-position-x: -33px;
}

.billbox .leftbillin i.fa-credit-card {
    width: 30px;
    height: 24px;
    background-position-y: -61px;
}

.billbox .leftbillin i.fa-ticket {
    background-position-y: -85px;
    margin-right: 8px;
}

.login_bottom_page,
.idbox {
    background: url(../images/login_bg.jpg) no-repeat 0 0;
    width: 280px;
    height: 137px;
    border: none;
    padding: 15px 0 0;
    background-size: cover;
    position: relative;
}

.login_bottom_page .logbtn {
    background: url(../images/login-btn.png) no-repeat 0 0;
    width: 130px;
    height: 41px;
    margin: 10px auto 20px;
    -webkit-filter: drop-shadow(0 4px 8px rgba(0, 0, 0, 0.5));
    filter: drop-shadow(0 4px 8px rgba(0, 0, 0, 0.5));
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.login_bottom_page .logbtn:hover {
    background: url(../images/login-btn-hover.png) no-repeat 0 0;
}

.login_bottom_page .pagelogin {
    line-height: normal;
}

.idbox {
    padding: 5px 12px 0px;
}

#userBalance {
    color: #fc9d10;
}

.idbox #cEventCoin {
    color: #fed300;
}

.idbox a:hover {
    text-decoration: none;
}

#userloginForm>table>tbody>tr:nth-child(4)>td:nth-child(2)>a {
    color: #fc9f0f;
}

#userloginForm>table>tbody>tr:nth-child(4)>td:nth-child(2)>a:hover {
    text-decoration: none;
}

.idbox tr td a.bmstyl {
    width: 80px;
    height: auto;
    margin: 5px auto;
    background: #54cff0;
    color: #000000 !important;
    text-shadow: none;
    border-radius: 8px;
}

.idbox tr td a.bmstyl:nth-of-type(1),
.idbox tr td a.bmstyl:nth-of-type(2) {
    margin-right: 5px;
}

.idbox tr td a.bmstyl:hover {
    background: #fec609;
}

.notebox {
    position: relative;
    padding: 65px 20px 10px;
    color: #ffffff;
    width: 100%;
    height: auto;
    /* background: url(../images/notebox_bg.png) top center no-repeat; */
    /* background-size: contain; */
    background: #498fce;
    border: 1px solid #004d96;
}

.notebox::before {
    content: '';
    background: url(../images/notice-label.png) no-repeat 0 0;
    width: 119px;
    height: 56px;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    display: block;
    position: absolute;
}

.notebox ol {
    padding-left: 20px;
}

.popover {
    color: #000;
}

.pricebox {
    zoom: 1;
}

.pricebox:after {
    clear: both;
    display: block;
    content: "";
}

.forid,
.forpws {
    margin: 0;
}

.forid,
.forpws,
.idbox tr td a.bmstyl,
.shopingbtn {
    /*    border: 1px solid #ffd400;
    background-color: #000;
    border-radius: 0;*/
    /*padding: 5px 11px;*/
    font-size: 13px;
}

.shopingbtn:hover,
.shopingbtn:active:hover,
.forid:hover,
.forpws:hover,
.forid:active:hover,
.forpws:active:hover,
.idbox tr td a.bmstyl:hover,
.idbox tr td a.bmstyl:active:hover {
    /*background-color: #ffd400;*/
    color: #fff;
}

.forid:hover,
.forpws:hover {
    margin: 0;
}

.forid {
    position: absolute;
    top: 100px;
    right: 200px;
}

.forpws {
    position: absolute;
    left: 200px;
    top: 100px;
}

.searchbox .input-group-addon,
.searchbox .form-control {
    border-radius: 0;
    border-color: #004d96;
    background-color: #fff;
    color: #000;
    position: relative;
}

div.input-group-addon:nth-child(1) {
    padding: 6px 12px;
    right: -241px;
    z-index: 1010;
    pointer-events: none;
    background: #7d9df0;
    color: #FFF;
}

div.input-group-addon:nth-child(3) {
    padding: 6px 1px;
    left: -37px;
}

#gameItemSearchBox {
    position: relative;
    left: -38px;
    width: 242px;
}

.searchbox .serstyle {
    /* color: #7d9df0; */
    border: none;
    background-color: transparent;
    margin: 0;
}

.searchbox .serstyle:hover {
    color: #fff;
    border: none;
    background-color: transparent;
}

.pageleft {
    width: 280px;
    margin: 0;
}

.pagerigth {
    width: 880px;
    margin: 0;
}

.pagerigth .titlename .subtitle {
    box-shadow: none;
    height: auto;
    padding: 0;
    font-size: 16px;
    top: -1px;
    left: 50px;
}

.subtitle::before {
    content: "";
    background: url(../images/shopping_cart.png);
    display: inline-block;
    width: 28px;
    height: 25px;
    position: absolute;
    top: 0px;
    left: -45px;
}

.subtitle:hover {
    color: #fff;
}

.pagerigth .contentinfo {
    background: #fff0;
    border-top: none;
}

.pagerigth .contentinfo table {
    color: #343434;
}

.itemCloneArticle {
    background: #E2E2E2;
}

.pagerigth .contentinfo .trstyle,
.pagerigth .contentinfo .trstylef {
    background: rgba(255, 255, 255, .1);
    border-radius: 0;
}

.pagerigth .contentinfo .table>thead>tr>th {
    border-bottom: 1px solid #ffd40000;
    font-size: 16px;
    color: #343434;
}

.pagerigth .contentinfo .table-hover>tbody>tr:hover {
    background-color: rgba(255, 212, 0, 0.3);
}

.pagerigth .contentinfo .cartItemQuantityController {
    width: 57%;
}

.pagerigth .contentinfo .shopingbtn#cardlistClearAll {
    border-bottom: 1px solid #fff;
}

.pagerigth .contentinfo .table>tbody>tr>th,
.pagerigth .contentinfo .table>tfoot>tr>th,
.pagerigth .contentinfo .table>thead>tr>td,
.pagerigth .contentinfo .table>tbody>tr>td,
.pagerigth .contentinfo .table>tfoot>tr>td {
    border-color: #323232;
    vertical-align: middle;
}

/* .pagerigth .contentinfo .table>tbody>tr.itemCloneArticle>td:nth-of-type(1) {
    min-width: 216px;
} */

.pagerigth .contentinfo .shopingbtn {
    font-size: 16px;
    font-weight: 400;
    width: 120px;
    height: auto;
    border-radius: 0px;
    border: 1px #000 solid;
    background: #f11600;
}

.pagerigth .contentinfo .shopingbtn:hover {
    color: #000;
    background: #ffd400;
}

.cartItemImage {
    /*    width: 100%;
    height: 120px;*/
    background: #fff;
    border-radius: 0;
    /* margin-left: 30px; */
    width: 100px;
    border: 10px solid #fff;
}

.btn-danger {
    color: #fff;
    background-color: #0078d3;
    border-color: #cccccc;
}

#pageBack {
    color: #000;
    border: #000 1px solid;
    background: #fff;
}

.btn-success {
    background-color: #ff3e8b;
    border-color: #cccccc;
}

.tatl {
    color: #bfbfbf;
    font-size: 14px;
}

.websub {
    display: inline-block;
    color: #FFF;
    text-align: center;
    font-family: "Meiryo", "Meiryo UI", "Microsoft JhengHei UI", "Microsoft JhengHei", "NotoSansHant-Thin", sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    margin-right: 2px;
    width: 117px;
    height: 42px;
}

.websub>a {
    background: url(../images/top-tab.png) no-repeat 0 0;
    color: #003d71;
    display: block;
}

.websub.active>a {
    background: url(../images/top-tab_hover.png) no-repeat 0 0;
}

.nav-pills .websub:not(.active):not(.websub2)>a:hover {
    background-color: transparent;
    filter: brightness(1.2);
}

.nav-pills .websub:not(.websub2)>a:focus,
.nav-pills .websub:not(.websub2)>a:active {
    background-color: transparent;
    outline: none;
}

.nav-pills>li.websub2 {
    float: right;
    margin-right: 0px;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    color: #000000;
    background-color: transparent;
}

.websub.websub2>a {
    background: #eaff3e;
    position: relative;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 20px;
    color: #000000;
}

.websub.websub2>a:hover {
    background: #fec609;
}

.websub.websub2>a::before {
    background: url(../images/cart_icon.png) no-repeat 0 0;
    content: '';
    margin-right: 5px;
    position: relative;
    display: inline-block;
    width: 20px;
    height: 18px;
    vertical-align: top;
    margin-top: 1px;
}

.ui-widget-header,
.pagerigth .titlename {
    /* border: 1px solid #323232; */
    background: #498fce;
    /* background-size: auto; */
    color: #ffffff;
    padding: 14px;
    /* background-size: cover; */
    height: 70px;
}

.backfff {
    margin-left: -10px;
    margin-right: -10px;
    margin-top: 10px;
}


/* .nav-pills>li.active>a {
    color: #000;
    background-color: #FFE59E;
    border-radius: 10px;
    height: 42px;
}

.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus,
.nav>li>a:hover,
.nav>li>a:focus {
    background-color: rgba(255, 212, 0, .25);
    border-radius: 10px;
    height: 42px;
} */

/*WEB商城*/
.caution {
    margin: 1em auto;
    font-family: "Microsoft JhengHei", 'NotoSansHant-Thin', sans-serif;
}

.caution h2 {
    font-size: 20px;
    font-weight: bold;
}

.item_all .caution ul {
    padding-left: 40px;
}

.item_all .caution ul li {
    display: list-item;
    margin: 0;
    width: 100%;
    list-style-type: decimal;
    font-family: "Microsoft JhengHei", 'NotoSansHant-Thin', sans-serif;
}

.item_all {
    text-align: left;
}

.item_all a {
    text-decoration: none;
}

a:focus {
    outline: none;
    outline-offset: 0;
}

.item_all ul {
    zoom: 1;
}

.item_all ul::after {
    clear: both;
    display: block;
    content: "";
}

.item_all ul li {
    display: block;
    width: 25%;
    float: left;
    height: 325px;
    padding: 10px;
    color: #fff;
    /*overflow: hidden;*/
    background: url(../images/itembg.png) top center no-repeat;
    margin-top: 30px;
}

.item_all ul li .pricebox {
    padding: 18px 0 0;
}

.item_all ul li .pricebox span {
    /* float: left; */
    display: block;
    width: 29%;
    margin: 0 auto;
    /* text-overflow: ellipsis; */
    white-space: nowrap;
    /* overflow: hidden; */
}

.item_all ul li .pricebox,
.item_all ul li .pricebox+div {
    text-align: center;
    font-size: 13px;
    /*background: rgba(0, 0, 0, .7);*/
}

.item_all ul li .pricebox+div {
    padding: 40px 0 25px;
}

.item_all ul li .pricebox span.priceafter {
    position: relative;
    color: #000000;
    /*padding-left: 45px;*/
    text-align: left;
}

.item_all ul li .pricebox span.sprice {
    position: absolute;
    right: 0;
    top: -4px;
    width: 100%;
    padding-left: 33px;
    text-align: center;
    font-size: 18px;
    /* color: #D1242E; */
}

.item_all ul li .openPurchaseModal,
.modal-footer #purchaseButton,
.modal-footer .btn-default {
    background: #f11600;
    border: 1px solid #ffd400;
    padding: 6px 0;
    width: 80px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    border-radius: 0;
    margin-right: 5px;
}

.item_all ul li .openPurchaseModal:hover,
.modal-footer #purchaseButton:hover {
    background: #ffd400;
    color: #000;
}

.modal-footer .btn-default,
.pagerigth .contentinfo .shopingbtn#pageBack {
    border-color: #ff3e8b;
}

.modal-footer .btn-default:hover,
.pagerigth .contentinfo .shopingbtn#pageBack:hover {
    background: #ff3e8b;
    color: #fff;
}

.item_all ul li .addCartButton {
    background: #fff;
    border: 1px solid #ff3e8b;
    padding: 6px 0;
    width: 80px;
    color: #343434;
    font-weight: 700;
    font-size: 14px;
    border-radius: 0;
    margin-left: 5px;
}

.item_all ul li .addCartButton:hover,
.pagerigth .contentinfo .shopingbtn#cardlistClearAll:hover {
    background: #ff3e8b;
    color: #fff;
}

.item_sub {
    text-align: center;
    height: 163px;
    /*background: rgba(0, 0, 0, .7);*/
    position: relative;
}

.item_sub::before {
    /*content: '';*/
    background: url(../images/imgstyle.png) no-repeat 0 0;
    width: 218px;
    height: 139px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.hoticon {
    background: url(../images/Hot.png) no-repeat 0 0;
    width: 61px;
    height: 77px;
    position: absolute;
    z-index: 1018;
    left: 152px;
    top: -28px;
}

.newsicon {
    background: url(../images/New.png) no-repeat 0 0;
    width: 111px;
    height: 58px;
    position: absolute;
    z-index: 1018;
    left: -8px;
    top: -18px;
}

.hoticon {
    /*background-position: 100% 0;*/
}

.imgstyle {
    margin: 0 auto;
    width: 64px;
    height: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    z-index: 99;
    /*_width:expression(this.width>64?"64px":this.width);
    max-height: 64px;
_height:expression(this.height>64?"64px":this.height);*/
}

.pricebefore {
    text-decoration: line-through;
}

.icontitle,
.pricebefore,
.priceafter {
    font-family: "Meiryo", "Meiryo UI", "Microsoft JhengHei UI", "Microsoft JhengHei", 'NotoSansHant-Thin', sans-serif;
    font-size: 13px;
    text-align: left;
}

.icontitle {
    text-align: center;
    font-size: 14px;
    position: absolute;
    bottom: 0px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    color: #343434;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 0 5px;
}


/*按購買後出現的樣式*/

.itembuyleft {
    float: left;
    /*width: 128px;*/
    border: 25px solid #fff;
    /*padding: 25px 20px;*/
    margin-right: 20px;
    background: #fff;
}

.itembuyleft img {
    width: 64px;
    height: 64px;
}

.itembuyright p {
    line-height: 2em;
}

.itembuyall {
    word-wrap: break-word;
    min-height: 60vh;
}

.itemQuantityTitle {
    color: #9B9B9B;
    font-weight: normal;
    font-size: 15px;
}

.itembuys,
.shopcar {
    width: 25px;
    border-radius: 5px;
}

.badge {
    background: #666 !important;
}

.itembox {
    border-bottom: 1px #ac4202 solid;
    text-align: left;
    clear: both;
    padding-top: 15px;
}

.itemallbox {
    margin-top: 20px;
    text-align: left;
    width: 97%;
    margin-left: 3%;
}

.itemtext {
    /*border-radius: 5px 5px 0px 0px;*/
    background: #f96d22;
    padding: 5px 12px 3px 12px;
    color: #fff;
    font-size: 16px;
    font-family: "Meiryo", "Meiryo UI", "Microsoft JhengHei UI", "Microsoft JhengHei", 'NotoSansHant-Thin', sans-serif;
    display: inline-block;
}

.iteminfo {
    margin-top: 10px;
    font-family: "Meiryo", "Meiryo UI", "Microsoft JhengHei UI", "Microsoft JhengHei", 'NotoSansHant-Thin', sans-serif;
    word-wrap: break-word;
    /*height: 2.5em;*/
    margin-bottom: 10px;
    max-height: 300px;
    overflow: scroll;
    overflow-x: auto;
}

.buytitle {
    font-size: 20px;
    font-weight: bold;
    font-family: "Meiryo", "Meiryo UI", "Microsoft JhengHei UI", "Microsoft JhengHei", 'NotoSansHant-Thin', sans-serif;
    color: #000;
}

.pricebox {
    margin: 4px 0px;
}

.sprice {
    color: #ff0000;
    font-weight: bold;
}

.itemwidth {
    width: 377px;
    margin: 140px 0px 0px 140px;
}

.itembname {
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 18px;
    font-family: "Meiryo", "Meiryo UI", "Microsoft JhengHei UI", "Microsoft JhengHei", 'NotoSansHant-Thin', sans-serif;
}

.selectsize {
    font-size: 16px;
    width: 140px;
    display: inline-block;
}

.servicsize {
    height: 30px;
    padding: 0px;
    vertical-align: bottom;
    margin-top: 3px;
    -webkit-margin-top: -3px;
}

/*左邊扭蛋字*/

.eggbtn01,
.eggbtn02,
.eggbtn03 {
    color: #53BEF9 !important;
}

.eggbtn01:hover,
.eggbtn02:hover,
.eggbtn03:hover {
    color: #fff !important;
}

.servicsize {
    height: 30px;
    padding: 0px;
    vertical-align: bottom;
    margin-top: 3px;
    -webkit-margin-top: -3px;
}



/*修正chrome的tooltip問題*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .tooltip.right {
        /*margin: 60px 0px 0px 160px !important;*/
        /*這一行專門給Chrome跟Safari用，不過IE6跟7也看得懂喔*/
        text-align: left;
    }
}

/*修正edge的tooltip問題*/
_:-ms-lang(x),
_:-webkit-full-screen,
.tooltip.right {
    margin: 0px 0px 0px 0px !important;
}

.tooltip-inner {
    text-align: left;
}

/*分頁按鈕*/
.pagination>li>a,
.pagination>li>span,
.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    color: #000000;
    background-color: #E9E9E9;
    border: none;
    font-weight: bold;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background: #ff8417;
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border: none;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    z-index: 3;
    color: #fbdcd5;
    background-color: #ff3e8b;
    border: none;
}

/* modal 樣式 */
.modal-header {
    padding: 15px 15px 0 15px;
    color: #989898;
    border-color: #E9E9E9;
    /* margin: 0 15px; */
}

.modal-content {
    color: #090909;
    background-color: #e6e6e6;
    border: none;
    font-weight: bold;
}

.itemwidth {
    width: 377px;
    margin: 140px 0px 0px 140px;
}

.modal-footer {
    margin: 0 15px;
    border-color: #3d3d3d;
    text-align: center;
}

#purchaseModalItemPricePreview {
    color: #ff0000;
    font-size: 24px;
    margin-left: 10px;
}

.close {
    color: #989898;
    text-shadow: none;
    opacity: 1;
}

/* #nav-load {
    background-color: #3a120200 !important;
} */

.dropdown-menu {
    float: none;
    padding: .5rem 0;
    font-size: 1rem;
    color: #212529;
    box-shadow: none
}

.dropdown-item {
    display: block;
    width: 100%;
    clear: both;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0
}

#sidebarCollapse {
    display: none;
}

#nav-load>div.collapse.navbar-collapse>ul.navbar-nav.align-items-center.nav-rt {
    float: right;
}

#nav-load>div.collapse.navbar-collapse {
    padding: 0;
    height: 80px;
}

.input-group .form-control {
    width: 45px;
}

.purchaseModalItemQuantityController {
    width: 32%;
}

#purchaseModal>div>div>div.modal-footer>button.btn.btn-default {
    background: #fff;
    color: #000;
}

#purchaseModal>div>div>div.modal-footer>button.btn.btn-default:hover {
    background: gray;
    color: #000;
}

footer {
    width: unset;
}

#ft {
    position: relative;
    background: #181818;
    padding: 15px 0;
    margin: 0 auto;
    min-height: 99px;
    z-index: 1;
}

#ft>div {
    max-width: unset;
}

#ft .copyright {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    list-style-type: none;
    font-size: 12px;
    line-height: 1.6;
    font-weight: 300;
    color: #ffffff;
    margin: 0;
    padding: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 100%;
}

#ft .copyright li {
    margin: 0;
    vertical-align: top;
    line-height: 1.6;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    margin-right: 15px;
}

#ft .copyright li:nth-child(2) {
    margin: 0 25px;
}

#ft .copyright li:nth-child(3) {
    margin: 0 25px 0 0;
}

#ft .copyright li:last-child {
    line-height: 1.6;
    align-items: center;
}

#ft .copyright .rating {
    margin-right: 12px;
}

@media (max-width: 1024px) {
    .navbar-collapse.collapse {
        display: block !important;
    }
}

@media (min-width: 768px) {
    #nav-load .navbar-collapse.collapse {
        height: 80px !important;
    }
}